Package Details: poppler-lcd 0.79.0-1

Git Clone URL: https://aur.archlinux.org/poppler-lcd.git (read-only, click to copy)
Package Base: poppler-lcd
Description: PDF rendering library based on xpdf 3.0 with subpixel patch on LCD display
Upstream URL: https://github.com/jonathanffon/poppler-lcd-patch
Licenses: GPL
Conflicts: poppler, poppler-qt3<0.79.0, poppler-qt4<0.79.0
Provides: poppler=0.79.0
Submitter: galago
Maintainer: galago
Last Packager: galago
Votes: 0
Popularity: 0.000000
First Submitted: 2019-04-23 17:42
Last Updated: 2019-08-09 08:15

Dependencies (27)

Required by (108)

Sources (2)

Latest Comments

arun321 commented on 2019-12-24 05:26

I have edited the makepkg to use poppler 0.82 source. Now it works fine.

arun321 commented on 2019-12-23 15:41

I cannot open any pdf files on okular after installing this patch.

nyanpasu64 commented on 2019-12-22 05:23

I tried installing this alongside okular-git 19.11.90.r33.g78cf6bd91-1. When I try opening a PDF file, Okular prints the following terminal error and fails to open a PDF:

org.kde.okular.core: Invalid plugin factory for "/usr/lib/qt/plugins/okular/generators/okularGenerator_poppler.so":"Cannot load library /usr/lib/qt/plugins/okular/generators/okularGenerator_poppler.so: (/usr/lib/qt/plugins/okular/generators/okularGenerator_poppler.so: undefined symbol: _ZNK7Poppler8FontInfo14substituteNameEv)"